@charset "utf-8";
* {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #666;
}
body {
	background-color: #eef;
}
li {
	list-style-image: url(../images/bullet.gif);
	padding-left: 15px;
	margin-left: 30px;
	line-height: 1.4em;
}
p {
	line-height: 1.4em;
	margin-bottom: 0.6em;
}
h1,h2,h3 {
	font-family: "Trebuchet MS", sans-serif;
	line-height: 2em;
	color: #a47;
}
h1 {
	font-size: 2em;
	text-align: center;
	color: #666;
}
h2 {
	font-size: 1.1em;
}
h3 {
	font-size: 1em;
}
table {
	border-collapse: collapse;
}
td {
	vertical-align: top;
}

.red {
	color: #F00;
}
.form-label {
	white-space: nowrap;
	text-align: right;
}
/*.feedback p {
	background-color: #eef;
	border-top: 1px solid #bcd;
	margin-top: 2em;
}
.feedback blockquote {
	font-style: italic;
}*/
.content-box {
	margin-left: 150px;
	margin-right: 150px;
/*	width: 700px;*/
	margin-top: 15px;
	padding: 15px;
	border: 1px solid #bcd;
	background-color: #fff;
}

#logo-left {
	float:left;
	margin:0px;
	margin-left:165px;
	border: none;
}
#harbour {
	background: no-repeat url(../images/sydney_harbour.jpg);
	margin-bottom: 10px;
	padding-top: 10px;
	height: 120px;
}
#harbour p {
	text-align: center;
	color: #333;
	font-size: 0.8em;
}
#bluebox {
	border: 1px solid #bcd;
	background-color: #eef;
	padding: 15px;
	margin: 20px;
}
#bluebox p {
	font-weight: bold;
}
#booking_form_table {
	border: 1px solid #dbc;
	background-color: #fee;
	border-collapse:separate;
	padding: 15px;
	margin: 15px;
}
#title-bar {
	text-align: center;
	padding-left: 150px;
	padding-right: 150px;
	padding-top: 100px;
	background-image: url(../images/header_bg.gif);
	background-repeat: repeat-x;
}
#menu-bar {
	text-align: right;
	padding: 3px;
	padding-left: 150px;
	padding-right: 150px;
	background: #d9b;
	color: #fff;
}
#menu-bar a {
	text-decoration:none;
	color: #eee;
	font-weight:bold;
}
#menu-bar a:hover {
	color: #fff;
}
#footer {
	white-space: nowrap;
	font-size: 9px;
	margin-left: 150px;
	margin-right: 150px;
	padding: 5px;
	color: #47a;
}